@font-face {
  font-family: 'fontello';
  src: url('../fonts/icons/fontello.eot?80194638');
  src: url('../fonts/icons/fontello.eot?80194638#iefix') format('embedded-opentype'),
       url('../fonts/icons/fontello.woff2?80194638') format('woff2'),
       url('../fonts/icons/fontello.woff?80194638') format('woff'),
       url('../fonts/icons/fontello.ttf?80194638') format('truetype'),
       url('../fonts/icons/fontello.svg?80194638#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../font/fontello.svg?80194638#fontello') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-left-arrow:before { content: '\e82b'; } /* '' */
.icon-plus:before { content: '\e82c'; } /* '' */
.icon-magnifying-glass:before { content: '\e82d'; } /* '' */
.icon-minus:before { content: '\e82e'; } /* '' */
.icon-calendar:before { content: '\e82f'; } /* '' */
.icon-tick:before { content: '\e830'; } /* '' */
.icon-down:before { content: '\e831'; } /* '' */
.icon-up:before { content: '\e832'; } /* '' */
.icon-bank:before { content: '\e833'; } /* '' */
.icon-csv:before { content: '\e834'; } /* '' */
.icon-portrait:before { content: '\e835'; } /* '' */
.icon-scroll:before { content: '\e836'; } /* '' */
.icon-download:before { content: '\e837'; } /* '' */
.icon-upload:before { content: '\e838'; } /* '' */
.icon-edit:before { content: '\e839'; } /* '' */
.icon-file:before { content: '\e83a'; } /* '' */
.icon-group:before { content: '\e83b'; } /* '' */
.icon-home:before { content: '\e83c'; } /* '' */
.icon-inbox:before { content: '\e83d'; } /* '' */
.icon-link:before { content: '\e83e'; } /* '' */
.icon-review:before { content: '\e83f'; } /* '' */
.icon-question:before { content: '\e840'; } /* '' */
.icon-settings:before { content: '\e841'; } /* '' */
.icon-bars:before { content: '\e842'; } /* '' */
.icon-export:before { content: '\e843'; } /* '' */
.icon-trash:before { content: '\e844'; } /* '' */
.icon-update-arrows:before { content: '\e845'; } /* '' */
.icon-avatar:before { content: '\e846'; } /* '' */
.icon-book:before { content: '\e847'; } /* '' */
.icon-both:before { content: '\e848'; } /* '' */
.icon-chapter:before { content: '\e849'; } /* '' */
.icon-folder:before { content: '\e84a'; } /* '' */
.icon-zip:before { content: '\e84b'; } /* '' */
.icon-error:before { content: '\e84c'; } /* '' */
.icon-refresh:before { content: '\e84d'; } /* '' */
.icon-surface:before { content: '\e84e'; } /* '' */
.icon-eye:before { content: '\e84f'; } /* '' */
.icon-accept:before { content: '\e850'; } /* '' */
.icon-close:before { content: '\e851'; } /* '' */
.icon-paragraph:before { content: '\e852'; } /* '' */
.icon-menu:before { content: '\e853'; } /* '' */
.icon-video:before { content: '\e854'; } /* '' */